*, *.before, *.after {
  box-sizing: border-box;
}

.app-wrapper {
  background-color: #e6f8ff;

  display: grid;
  width: 1200px;
  margin: 0 auto;

  grid-template-areas:
  "h h"
  "n p";

  grid-template-rows: 60px 1fr;
  grid-template-columns: 2fr 10fr;
}

.app-wrapper-content {
  grid-area: p;
  background-color: goldenrod;
  padding: 10px;

}